# $Id: el-GR.mod_stats.ini 10388 2008-06-03 11:16:20Z pasamio $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

MENU=Μενού
MENU ITEMS=Στοιχεία Μενού
MOD_STATS=mod_stats
DESCITEMSSTATS=Αυτό το Ένθεμα εμφανίζει πληροφορίες για τον αριθμό των Εγγραφών που είναι ακόμη εν ισχύ σε καθένα από τα Μενού. Κάποιες εγγραφές μπορεί να έχουν εκπνεύσει ακόμη κι αν είναι πιο πρόσφατες. 
